Bug 177239 - Update waitSync and the TIMEOUT_IGNORED constant to use signed integers.
Summary: Update waitSync and the TIMEOUT_IGNORED constant to use signed integers.
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebGL (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Ms2ger (he/him; ⌚ UTC+1/+2)
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2017-09-20 08:54 PDT by Ms2ger (he/him; ⌚ UTC+1/+2)
Modified: 2017-09-27 12:19 PDT (History)
10 users (show)

See Also:


Attachments
Patch (21.04 KB, patch)
2017-09-20 08:55 PDT, Ms2ger (he/him; ⌚ UTC+1/+2)
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ms2ger (he/him; ⌚ UTC+1/+2) 2017-09-20 08:54:01 PDT
.
Comment 1 Ms2ger (he/him; ⌚ UTC+1/+2) 2017-09-20 08:55:32 PDT
Created attachment 321320 [details]
Patch
Comment 2 WebKit Commit Bot 2017-09-25 06:39:01 PDT
Comment on attachment 321320 [details]
Patch

Clearing flags on attachment: 321320

Committed r222444: <http://trac.webkit.org/changeset/222444>
Comment 3 WebKit Commit Bot 2017-09-25 06:39:03 PDT
All reviewed patches have been landed.  Closing bug.
Comment 4 Radar WebKit Bug Importer 2017-09-27 12:19:50 PDT
<rdar://problem/34693067>